RubyGems Navigation menu

jsonapi-grader 0.1.1

Ensure compliance of your JSON API library.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.1 - September 15, 2017 (8 KB)
  2. 0.1.0 - August 04, 2017 (6.5 KB)
  3. 0.0.1 - August 02, 2017 (5.5 KB)

Runtime Dependencies (3):

rake >= 0
rspec >= 0

Owners:

Authors:

  • Lucas Hosseini

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 5,789

For this version 2,289

License:

MIT

Required Ruby Version: >= 0

Links: